using System;
using System.Linq;
using System.Collections.ObjectModel;

namespace RadGridView_WPF_AR_30
{
	public class MyViewModel
	{
		private ObservableCollection<Club> clubs;

		public ObservableCollection<Club> Clubs
		{
			get
			{
				if (this.clubs == null)
				{
					this.clubs = Club.GetClubs();
				}

				return this.clubs;
			}
		}
	}
}
